about.message=<HTML>\r\nKKmulticopter Flash Tool<br>\r\nlicensierad under  GPL 3<br>\r\nSkrivet av Christian Moll<br>\r\nGrafik av Niall<br>\r\nf\u00F6r mer information bes\u00F6k\\:<br>\r\n<a href\\="http\\://www.kkmulticopter.com">kkmulticopter.com</a><br>\r\ndocumentarion och programupdateringar\\:<br>\r\n<a href\\="http\\://www.lazyzero.de/modellbau/en/kkmulticopterflashtool">lazyzero.de</a><br>
Cancel=Avbryt
close=Avsluta
contribute=Bidra
contribute.mail=Skicka Bugrapport
contribute.submitFirmware=L\u00E4gg till Firmware
controller=controller
controller.force=Tvinga flashing
controller.settings=V\u00E4lj controller...
controller.tooltip=V\u00E4lj vilket kort att programmera\r\nOm kortet inte finns med v\u00E4lj r\u00E4tt Controller.
downloads.download=Ladda Ner
downloads.downloads=Nerladdat
downloads.title=H\u00E4mtaFirmware
error.avrdudeconfig=<HTML>Kan inte l\u00E4sa  konfigurationsfilen f\u00F6r AVRdudes. <br>Kontrollera installationen.
error.commentURL=Kan inte \u00F6ppna l\u00E4nken
error.offlineRepository=Det finns ingen offlinekopia av filen tillg\u00E4nglig.
error.repository=<html>Firmware fr\u00E5n arkivet \u00E4r inte tillg\u00E4nglig t\u00F6r nedladdning. <br> Kontrollera att du \u00E4r online.
error.writeflash=Fel intr\u00E4ffade under skrivningen till Flashminnet.
error.writefuses=Fel intr\u00E4ffade vid inst\u00E4llningen av fuses.
firmware=firmware
firmware.allCategories=alla firmware typer
firmware.CategoryCombobox.tip=Du kan hitta firmare genom att filtrera p\u00E5 MultiCopterTyper
firmware.file=fil
firmware.FirmwareCombobox.tip=V\u00E4lj vilket Firmware du vill programmera kortet med
firmware.flash.tip=Programmera med firmware fr\u00E5n internet.
firmware.flashFile.tip=Programmera med firmware fr\u00E5n fil.
firmware.help=Du har m\u00F6jlighet att ladda frimware fr\u00E5n din dator eller fr\u00E5n  internet.<br>Underh\u00E5lls av  Lazyzero. Det \u00E4r rekomenderat att anv\u00E4nda fimware fr\u00E5n internet.
firmware.info.tip=\u00D6ppna informationssida f\u00F6r valt firmware om den finns tillg\u00E4nglig.
firmware.load.tip=\u00D6ppna firmware fr\u00E5n fil p\u00E5 datorn
firmware.settings=V\u00E4lj firmware att Ladda...
FirmwareCommitForm.authorLabel=F\u00F6rfattare
FirmwareCommitForm.cancelButton=Avbryt
FirmwareCommitForm.commentLabel=L\u00E4mna en kommentar till mej.
FirmwareCommitForm.commentURLcomment=L\u00E4gg till en URL d\u00E4r anv\u00E4ndarna kan l\u00E4sa om denna Frimware.
FirmwareCommitForm.commentURLlabel=URL kommentar
FirmwareCommitForm.controllerLabel=Typ av Controller
FirmwareCommitForm.fileComment=<html>L\u00E4gg till en URL till en hex- fil. http\\://www.domain.com/firmware.hex<br>\r\neller filnamnet op den \u00E4r packad som Zip  file\\://firmware.hex
FirmwareCommitForm.fileNameLabel=Filnamn/URL
FirmwareCommitForm.selectType=V\u00E4lj ett  Firmware eller l\u00E4gg till ett nytt
FirmwareCommitForm.submitButton=L\u00E4gg till
FirmwareCommitForm.title=L\u00E4gg till ett Firmware
FirmwareCommitForm.typeLabel=Typ av MultiCopter
FirmwareCommitForm.versionLabel=Version
FirmwareCommitForm.zipFileComment=<html>Om du har packat  firmware som en zip fil skriv in adressen.T.ex. http\\://www.domain.com/firmware.zip<br>\r\nL\u00E4mna annars  f\u00E4ltet tomt.
FirmwareCommitForm.zipFileNameLabel=Zip-fil URL
flash.abort=Flashing av firmware Avbr\u00F6ts.
flash.file=Flashar firmware fr\u00E5n fil.
help=Help
help.help=Hj\u00E4lp
help.kkhome=original KK preflight check
help.krManual=Minsoo's Manual f\u00F6r KR firmaware
info=info
info.about=om ...
info.license=Licens
messages.flashFile=Flasha firmware fr\u00E5n  fil.
messages.flashRepository=Flasha firmware fr\u00E5m arkivet.
messages.loadFile=Ladda firmware fr\u00E5n fil.
messages.nothingLoad=Ingen fil vald att ladda.
messages.reloadList=Uppdatera listan med tillg\u00E4ngliga firmwares.
messages.reloadList.done=Listan Uppdaterad.
offline=offline
Ok=Ok
online=online
open=\u00F6ppna
port=port
port.enableRate=anv\u00E4nd standard
port.rate=baud rate
programmer=programmerare
programmer.settings=V\u00E4lj programmere...
reload.tip=Uppdatera listan p\u00E5 tillg\u00E4ngliga Firmware.
restart.dialog=Programmet m\u00E5ste startas om.
restart.title=Omstart
settings=inst\u00E4llningar
settings.downloadoffline=cacha firmware
settings.language=Spr\u00E5k
settings.language.brazilian=Brasilianska
settings.language.chinese=Kinesiska
settings.language.czech=Checkislovakika
settings.language.danish=Danska
settings.language.dutch=Nederl\u00E4ndska
settings.language.english=Engelska
settings.language.faroese=F\u00E4r\u00F6iska
settings.language.french=Franska
settings.language.german=Tyska
settings.language.hebrew=Hebreiska
settings.language.italian=Italienska
settings.language.korean=Koreanska
settings.language.polish=Polska
settings.language.portugese=Portugisiska
settings.language.russian=Ryska
settings.language.slovakian=Slovakiska
settings.language.spanish=Spanska
settings.language.swedish=Svenska
settings.language.turkish=Turkiska
settings.offline=Arbeta offline
title=kkMulticopter Flash Tool
update=Det finns en ny version av KKmulticopter Flash Tool Tillg\u00E4nglig.